Parma_Polyhedra_Library::Binary_Operator< Target > Class Template Reference

A binary operator applied to two concrete expressions. More...

`#include <ppl.hh>`

## Detailed Description

### template<typename Target>
class Parma_Polyhedra_Library::Binary_Operator< Target >

A binary operator applied to two concrete expressions.

The documentation for this class was generated from the following file:

- ppl.hh